/*
	Theme Name: Michael Myers
	Theme URI: http://www.madebyguerrilla.com
	Author: Mike Smith
	Author URI: http://www.madebyguerrilla.com
	Description: Custom WordPress theme, created by Mike Smith for the Michael-Myers.net website. This is a child theme of the Clarity WordPress theme.
	Tags: responsive, one-column, two-columns, three-columns, custom-background, custom-menu, full-width-template, theme-options, threaded-comments
	Template: clarity-theme
	Version: 1.0.0
	Text Domain: michaelmyers
*/



/* MAIN
--------------------------------------------------------------------------*/

@font-face {
	font-family: 'Halloween Real';
	src: url('/fonts/HalloweenReal.eot');
	src: url('/fonts/HalloweenReal.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HalloweenReal.woff') format('woff'),
		url('/fonts/HalloweenReal.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

.contentwrap.container {
	overflow: hidden;
}

.container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 92%;
    max-width: 1100px;
}

/* HEADER
--------------------------------------------------------------------------*/

.headwrap {
	background: #000;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
	border-bottom: 1px solid #222;
	padding: 20px 0;
	z-index: 10;
	position:relative;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.topHeader {
	background: #000;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
	border-bottom: 1px solid #222;
	padding: 20px 0;
	z-index: 10;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

.col8.headwidget .menu {
	font-family: 'Halloween Real', 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 20px;
	margin: 16px 0;
}

.col8.headwidget .menu li a {
	padding: 0 10px;
}

.col8.headwidget .menu li a,
.col8.headwidget .menu li a:visited {
	color: #666;
}

.col8.headwidget .menu li a:hover {
	color: #FF9900;
}

.col8.headwidget .menu li ul {
    font-size: 20px;
    line-height: 2;
}

.col8.headwidget .menu li li a {
	padding: 0 10px;
}

.col8.headwidget .menu li:hover ul,
.col8.headwidget .menu li.sfHover ul {
	top: 45px;
}

.col8.headwidget .menu li li {
	background: rgba(0,0,0,0.5);
}

.althead.hasScrolled .col8.headwidget ul.menu {
	padding-top: 11px;
}

.col8.headwidget ul.menu li {
	margin: 0 0 0 10px;
}

.col8.headwidget ul.menu li ul li {
	margin: 0;
}

.col8.headwidget .textwidget a,
.col8.headwidget .textwidget a:visited {
	color: rgba(255,255,255,0.1);
}

.col8.headwidget .textwidget a:hover {
	color: #FF9900;
}

.col8.headwidget .menu li:hover ul,
.col8.headwidget .menu li.sfHover ul {
	border: 0;
	top: 40px;
}

.logowrap h1, .logowrap h2 {
	font-size: 53px;
}

.logowrap h1 a,
.logowrap h1 a:visited,
.logowrap h2 a,
.logowrap h2 a:visited {
	color: #FF9900;
}

.logowrap h1 a:hover,
.logowrap h2 a:hover {
	color: #FF6600;
}

.logowrap h5 {
	display: none;
	font-family: 'Halloween Real', 'Open Sans', Helvitca, Arial, sans-serif;
}
.logowrap img { 
	margin: 12px 0;
    max-width: 100%;
}
a.sf-with-ul::after {
	font-size: 24px;
}

.topHeader .col4,
.headwrap .col4 {
	width: 45%;
}

.col8.headwidget {
    width: 51%;
}

.mobilenav {
	display: none;
}

